Name:          mambareport
Version:       1.3
Release:       1mamba
Summary:       Simple tool to generate a system report
Group:         Graphical Desktop/Applications/Configuration
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://gitlab.mambasoft.it/openmamba/mambareport
Source:        https://gitlab.mambasoft.it/openmamba/mambareport/v%{version}/mambareport-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      desktop-base-openmamba
Requires:      openmamba-icons
Requires:      PyQt5-py3
Requires:      python-sip-py3
Requires:      pygobject-py3

%description
Simple tool to generate a system report.

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/mambareport
%{_datadir}/applications/mambareport.desktop
%dir %{_datadir}/mambareport
%{_datadir}/mambareport/*.ui
%{_datadir}/mambareport/mambareport.py
%{_datadir}/locale/it/LC_MESSAGES/mambareport.qm
%doc COPYING

%changelog
* Thu Jul 27 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3-1mamba
- update to 1.3

* Sat Jun 25 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- update to 1.2

* Sun Jun 19 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1-1mamba
- update to 1.1

* Sat Jun 18 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0-1mamba
- package created by autospec
